@charset "UTF-8";@font-face{font-family:agilex-icon-font;src:url(fonts/agilex-icon-font.eot);src:url(fonts/agilex-icon-font.eot?#iefix) format("embedded-opentype"),url(fonts/agilex-icon-font.woff) format("woff"),url(fonts/agilex-icon-font.ttf) format("truetype"),url(fonts/agilex-icon-font.svg#agilex-icon-font) format("svg");font-weight:400;font-style:normal}[data-icon]:before{font-family:agilex-icon-font!important;content:attr(data-icon);font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}[class*=" icon-"]:before,[class^=icon-]:before{font-family:agilex-icon-font!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-contact:before{content:"a"}.icon-health:before{content:"b"}.icon-location:before{content:"c"}.icon-settings:before{content:"d"}.icon-hospital:before{content:"e"}.icon-calendar:before{content:"f"}.icon-launchpad:before{content:"g"}.icon-compose:before{content:"h"}.icon-share:before{content:"i"}.icon-mail:before{content:"j"}.icon-open:before{content:"k"}.icon-chart:before{content:"l"}.icon-time:before{content:"m"}.icon-tools:before{content:"n"}.icon-power:before{content:"o"}.icon-list:before{content:"p"}.icon-speech:before{content:"q"}.icon-sort-ascend:before{content:"r"}.icon-sort-descend:before{content:"s"}.icon-search:before{content:"t"}.icon-photo:before{content:"u"}.icon-chat:before{content:"v"}.icon-menu-2:before{content:"w"}.icon-down-arrow:before{content:"y"}.icon-zoom-in:before{content:"z"}.icon-zoom-out:before{content:"x"}.icon-menu-1:before{content:"A"}.icon-up-arrow:before{content:"B"}.icon-right-arrow:before{content:"C"}.icon-left-arrow:before{content:"D"}.icon-restrict:before{content:"E"}.icon-check-1:before{content:"F"}.icon-close-1:before{content:"G"}.icon-alert:before{content:"H"}.icon-refresh:before{content:"I"}.icon-cloud-upload:before{content:"J"}.icon-cloud-download:before{content:"K"}.icon-comment:before{content:"L"}.icon-log-in:before{content:"M"}.icon-address:before{content:"N"}.icon-unlock:before{content:"O"}.icon-add:before{content:"P"}.icon-minus:before{content:"Q"}.icon-close:before{content:"R"}.icon-check:before{content:"S"}.icon-help:before{content:"T"}.icon-info:before{content:"U"}.icon-analytics:before{content:"V"}.icon-filter-menu:before{content:"W"}.icon-filter:before{content:"X"}.icon-add-folder:before{content:"Y"}.icon-remove-folder:before{content:"Z"}.icon-tag:before{content:"0"}.icon-remove-email:before{content:"1"}.icon-add-email:before{content:"2"}.icon-upload-email:before{content:"3"}.icon-download-email:before{content:"4"}.icon-sync:before{content:"5"}.icon-print-2:before{content:"6"}.icon-star:before{content:"7"}.icon-edit-2:before{content:"8"}.icon-graph:before{content:"9"}.icon-doc:before{content:"!"}.icon-alert-2:before{content:"\""}.icon-forward:before{content:"#"}.icon-docs:before{content:"$"}.icon-dropdown-arrow:before{content:"%"}.icon-jump-back:before{content:"&"}.icon-jump-forward:before{content:"'"}.icon-menu:before{content:"("}.icon-user-menu:before{content:")"}.icon-print-1:before{content:"*"}.icon-export:before{content:"+"}.icon-accordion-active:before{content:","}.icon-users:before{content:"-"}.icon-accordion-static:before{content:"."}.icon-back:before{content:"/"}.icon-home:before{content:":"}.icon-call:before{content:";"}.icon-paste:before{content:"<"}.icon-lock:before{content:"="}.icon-repair:before{content:">"}.icon-download:before{content:"?"}.icon-remove-doc:before{content:"@"}.icon-edit-1:before{content:"["}.icon-trash:before{content:"]"}.icon-gradcap:before{content:"^"}.icon-pastdue:before{content:"_"}.icon-nav-left-arrow:before{content:"`"}.icon-nav-right-arrow:before{content:"{"}.icon-dot-indicator:before{content:"|"}.icon-notification:before{content:"}"}.icon-pdf:before{content:"~"}.icon-switch-user:before{content:"\\";
}
.icon-mystory-assessment:before {
  content: "\e000";
}
.icon-mystory-goals:before {
  content: "\e001";
}
.icon-mystory-personalvalues:before {
  content: "\e002";
}
.icon-mystory-reflections:before {
  content: "\e003";
}
.icon-mystory-summary:before {
  content: "\e004";
}
.icon-save:before {
  content: "\e005";
}
.icon-flag:before {
  content: "\e006";
}
.icon-open-doc:before {
  content: "\e007";
}
.icon-check-alt:before {
  content: "\e008";
}
.icon-close-alt:before {
  content: "\e009";
}
.icon-schedule:before {
  content: "\e00a";
}
.icon-trophy:before {
  content: "\e010";
}
.icon-health-bloodpressure:before {
  content: "\e011";
}
.icon-health-cholesterol:before {
  content: "\e012";
}
.icon-health-glucose:before {
  content: "\e013";
}
.icon-health-mood:before {
  content: "\e014";
}
.icon-health-weight:before {
  content: "\e015";
}
.icon-learnmore-nutrition:before {
  content: "\e016";
}
.icon-learnmore-health:before {
  content: "\e017";
}
.icon-learnmore-fitness:before {
  content: "\e018";
}
.icon-learnmore-mood:before {
  content: "\e019";
}
.icon-note:before {
  content: "\e01a";
}
.icon-important-note:before {
  content: "\e01b";
}
.icon-journal:before {
  content: "\e01d";
}
.icon-mood-verygood:before {
  content: "\e01e";
}
.icon-mood-bad:before {
  content: "\e01f";
}
.icon-mood-good:before {
  content: "\e020";
}
.icon-mood-neutral:before {
  content: "\e021";
}
.icon-mood-verybad:before {
  content: "\e01c";
}
.icon-mood-fornav:before {
  content: "\e00b"}